function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","virtual");
x.t("drive","wbbbu");
x.t("drive","controller");
x.t("drive","write");
x.t("normal","drive");
x.t("normal","read");
x.t("current","write");
x.t("cio","cached");
x.t("until","detects");
x.t("cache","policy");
x.t("cached","read");
x.t("cached","i/o");
x.t("regardless","presence");
x.t("back","cached");
x.t("back","write");
x.t("back","nora");
x.t("back","bbu");
x.t("megaraid","storage");
x.t("awb","regardless");
x.t("wbbbu","bbu");
x.t("configuring","storage");
x.t("controller","settings");
x.t("detects","bbu");
x.t("settings","current");
x.t("settings","configuring");
x.t("settings","controller");
x.t("creating","nytro");
x.t("creating","storage");
x.t("virtual","drive");
x.t("direct","i/o");
x.t("write","until");
x.t("write","back");
x.t("write","write");
x.t("write","policy");
x.t("device","creating");
x.t("present","internally");
x.t("ahead","write");
x.t("ahead","dio");
x.t("dio","direct");
x.t("presence","bbu");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","creating");
x.t("changes","virtual");
x.t("nora","normal");
x.t("firmware","changes");
x.t("configuration","using");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("read","ahead");
x.t("read","policy");
x.t("bbu","awb");
x.t("bbu","write");
x.t("bbu","present");
x.t("(default)","write");
x.t("internally","firmware");
x.t("policy","normal");
x.t("policy","cio");
x.t("policy","write");
x.t("policy","db15-001059-00-april");
x.t("policy","read");
x.t("policy","(default)");
x.t("storage","device");
x.t("storage","configuration");
x.t("storage","manager");
x.t("using","megaraid");
x.t("i/o","cache");
}
